/*
Theme Name:     child_Divi
Description:    Child theme of Divi
Author:         ericjmcl
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

body p {
    line-height: 1.5em !important;
}

body.custom-background {
    background-color: #f2f2f2 !important;
}

/* #research_enquiry_form {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 10px;
    margin: 0 auto;
    padding: 10px 10px 0 20px;
    background-color: #fff;;
} */
/* #contact_us_form {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 10px;
    margin: 0 auto;
    padding: 10px 10px 0 20px;
    background-color: #fff;;
} */
/* #code_of_ethics {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 10px;
    margin: 0 auto;
    padding: 10px 10px 0 20px;
    background-color: #f2f2f2;
} */

/* Gravity Forms Customisation */
/* .gform_wrapper h3.gform_title {
    font-size: 24pt !important;
    letter-spacing: normal !important;
    margin: 0 !important;
}
.gform_wrapper .top_label .gfield_label {
    clear: both;
    display: inline-block;
    font-weight: 700;
    line-height: 2.3;
    margin: 0 !important;
}
.gform_wrapper {
    margin: 0 !important;
}
.gform_wrapper .gform_heading {
    margin-bottom: 0 !important;
}
.gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_year label, .gform_wrapper .gfield_time_ampm label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .ginput_complex label, .gform_wrapper .instruction {
    margin: 0 !important;
}
body #gform_wrapper_1 form .gform_body ul,
body #gform_wrapper_1 form .gform_body ul li {
    list-style-type: none !important;
    list-style-image: none !important;
    list-style: none !important;
    background-image: none !important;
    background: none !important;
    border: none !important
}
body #gform_wrapper_1 form .gform_body ul > li:before {
    content: "";
}
body #gform_wrapper_1 .gform_body .gform_fields #field_1_1.gfield input[type=text] {
    height: 30px;
    width: 280px !important;
    margin-bottom: 0 !important;
    border: 1px solid #119dc9;
    border-radius: 5px;
}
body #gform_wrapper_1 .gform_body .gform_fields #field_1_2.gfield input[type=email] {
    height: 30px;
    width: 280px !important;
    margin-bottom: 0 !important;
    border: 1px solid #119dc9;
    border-radius: 5px;
}
body #gform_wrapper_1 .gform_body .gform_fields #field_1_3.gfield input[type=tel] {
    height: 30px;
    width: 280px !important;
    margin-bottom: 0 !important;
    border: 1px solid #119dc9;
    border-radius: 5px;
}
body #gform_wrapper_1 .gform_body .gform_fields #field_1_4.gfield input[type=text] {
    height: 30px;
    width: 400px !important;
    margin-bottom: 0 !important;
    border: 1px solid #119dc9;
    border-radius: 5px;
}
body #gform_wrapper_1 .gform_body .gform_fields #field_1_5.gfield textarea {
    height: 200px;
    width: 100% !important;
    min-width: 280px;
    border: 1px solid #119dc9;
    border-radius: 5px;
}
body #gform_wrapper_2 form .gform_body ul,
body #gform_wrapper_2 form .gform_body ul li {
    list-style-type: none !important;
    list-style-image: none !important;
    list-style: none !important;
    background-image: none !important;
    background: none !important;
    border: none !important
}
body #gform_wrapper_2 form .gform_body ul > li:before {
    content: "";
}
body #gform_wrapper_2 .gform_body .gform_fields #field_2_1.gfield input[type=text] {
    height: 30px;
    width: 280px !important;
    margin-bottom: 0 !important;
    border: 1px solid #119dc9;
    border-radius: 5px;
}
body #gform_wrapper_2 .gform_body .gform_fields #field_2_2.gfield input[type=email] {
    height: 30px;
    width: 280px !important;
    margin-bottom: 0 !important;
    border: 1px solid #119dc9;
    border-radius: 5px;
}
body #gform_wrapper_2 .gform_body .gform_fields #field_2_3.gfield input[type=tel] {
    height: 30px;
    width: 280px !important;
    margin-bottom: 0 !important;
    border: 1px solid #119dc9;
    border-radius: 5px;
}
body #gform_wrapper_2 .gform_body .gform_fields #field_2_4.gfield input[type=text] {
    height: 30px;
    width: 400px !important;
    margin-bottom: 0 !important;
    border: 1px solid #119dc9;
    border-radius: 5px;
}
body #gform_wrapper_2 .gform_body .gform_fields #field_2_5.gfield textarea {
    height: 200px;
    width: 100% !important;
    min-width: 280px;
    border: 1px solid #119dc9 !important;
    border-radius: 5px;
}
.et_pb_gutters3 .et_pb_column_2_3, .et_pb_gutters3.et_pb_row .et_pb_column_2_3 {
    width: 60%;
    float: right;
}
body #gform_wrapper_3 .gform_body .gform_fields #field_3_1.gfield input[type=text] {
    height: 35px;
    width: 75% !important;
    margin-bottom: 0 !important;
    border: 1px solid #cccccc;
    border-radius: 5px;
}
body #gform_wrapper_3 .gform_body .gform_fields #field_3_2.gfield input[type=text] {
    height: 35px;
    width: 75% !important;
    margin-bottom: 0 !important;
    border: 1px solid #cccccc;
    border-radius: 5px;
}
body #gform_wrapper_3 .gform_body .gform_fields #field_3_3.gfield input[type=text] {
    height: 35px;
    width: 75% !important;
    margin-bottom: 0 !important;
    border: 1px solid #cccccc;
    border-radius: 5px;
}
body #gform_wrapper_3 .gform_body .gform_fields #field_3_4.gfield input[type=text] {
    height: 35px;
    width: 75% !important;
    margin-bottom: 0 !important;
    border: 1px solid #cccccc;
    border-radius: 5px;
}
body #gform_wrapper_3 .gform_body .gform_fields #field_3_5.gfield input[type=text] {
    height: 35px;
    width: 75% !important;
    margin-bottom: 0 !important;
    border: 1px solid #cccccc;
    border-radius: 5px;
}
body #gform_wrapper_3 form ul.left_label li, .gform_wrapper form ul.right_label li, .gform_wrapper ul.left_label li, .gform_wrapper ul.right_label li {
    margin-bottom: 4px;
}
body #gform_wrapper_3 .gform_body .gform_fields .gfield .gfield_label {
    width: 100px;
} */

/* The Events Calendar Upcoming Events Customisation */
/*.et_pb_widget_area_left {
    border: 1px solid #cccccc;
    padding: 10px;
}*/

/* .et_pb_column_2_3 .et_pb_row_inner {
    padding: 10px 0;
} */

/*.tribe-mini-calendar-event .list-date .list-daynumber {
    color: #525252 !important;
    font-size: 1.4em !important;
    padding: 0.12em 0 !important;
}
.tribe-mini-calendar-event.first {
    margin-top: 0px !important;
}
.et_pb_gutters3 .et_pb_row .et_pb_column_single.et_pb_column_1_3 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_single.et_pb_column_1_3 .et_pb_module {
    margin-bottom: 10px !important;
}
#events-button {
    margin-bottom: 0px !important;
}

#tribe-events-content {
    margin-top: 20px !important;
    margin-bottom: 10px !important;
    padding: 2px 0 !important;
    position: relative !important;
}*/
/* End Upcoming Events Customisation */

.tribe-events-page-title {
    margin-top: 30px !important;
}

.tribe-events-widget-events-list__header-title.tribe-common-h6.tribe-common-h--alt {
  font-size: 24px !important;
}

/* Start theme customisation */
/* .et_pb_section {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
} */

/* .et_pb_row {
    padding-top: 20px !important; 
} */

#main-header {
    box-shadow: 0 1px 0;
}

.et_header_style_centered #logo {
/*    max-height: 72px !important; */
      max-height: 100px !important;
}

.et_header_style_centered #main-header .logo_container {
    height: 120px !important;
}

#logo-tagline {
	display: block;
	position: relative;
	left: -135px;
	margin-top: -30px;
	font-style: italic;
	font-size: 16px;
}

/* .et_pb_text_3 p {
    padding-bottom: 0.5em;
} */

/* .entry-content table, body.et-pb-preview #main-content .container table {
    margin: 0 0 5px;
} */

#et-info {
    float: right;
}
.et_boxed_layout #page-container, .et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header, .et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container #main-header, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_fixed_nav.et_boxed_layout #page-container #main-header, .et_boxed_layout #page-container .container, .et_boxed_layout #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single 
#page-container .et_pb_row {
    margin: auto;
    max-width: 1080px;
    width: 95%;
}
a.smallblue, a.bigblue {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #88bdff 0%, #2b63a8 100%) repeat scroll 0 0;
    border: 1px solid #3e8ff4;
    color: #ffffff !important;
}
a.small-button, a.big-button, a.icon-button {
    border-radius: 10px;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.4) inset, 1px 1px 1px rgba(0, 0, 0, 0.1);
    display: inline-block;
    line-height: 26px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
a {
    color: #2ea3f2;
    text-decoration: none;
}
.page-id-28 #main-header, .page-id-28 #main-footer, .page-id-28 #top-header {
    display: none;
}
body.home, body.page-id-28 {
    padding-top: 0 !important;
}

/* .et_pb_row_2 {
    padding-top: 10px !important;
} */

h4 {
    line-height: 1.3em;
}
#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
    padding: 0 0 10px 16px;
}
.et_pb_widget_area_right {
    border: 1px solid #cccccc;
    padding: 10px;
}
.et-cart-info {
    display: none;
}

/* .et_pb_row_1 {
    padding-top: 10px !important;
} */

.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    border: 1px solid #cccccc;
    padding: 6px;
}
input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input.text, input.title, textarea, select {
    background-color: #fff;
    border: 1px solid #cccccc;
    color: #4e4e4e;
    padding: 2px;
}
.et_boxed_layout #page-container {
    box-shadow: none;
    border: 1px solid #cccccc !important;
}
.nav li ul {
    position: absolute;
    padding: 10px 0px;
    width: 220px;
}
#top-menu li li {
    margin: 0px;
    padding: 0px 10px;
}
#top-menu li li a {
    width: 200px;
    padding: 6px 10px;
}
#top-menu li li a:hover {
    background-color: #2ea3f2 !important;
    color: #fff;
}
.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 0%;
}
.et_pb_gutters3 .et_pb_column_2_3, .et_pb_gutters3.et_pb_row .et_pb_column_2_3 {
    width: 67%;
    float: right;
}
#top-header #et-info-phone { 
    display: none;
}
.et_pb_blurb_content {
    position: relative;
    max-width: 100%;
    margin: 0px auto;
}

/* End theme customisation */

/* menu customisation */
.container.clearfix.et_menu_container {
	width: 1080px !important;
}

#et-top-navigation {
	background-color: rgb(130, 188, 138) !important;
}

/* end menu customisation */

/* Blurb customisation */
.blurb-hover:hover {
	background-color: rgb(241, 241, 241);
	box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.17);
	-moz-box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.17);
	-webkit-box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.21);
}
/* end Blurb customisation */

/* Fullwidth Rows */
.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
    width: 95% !important;
    max-width: 95% !important;
}
.et_pb_gutters4.et_pb_row.et_pb_row_fullwidth, .et_pb_gutters4 .et_pb_row.et_pb_row_fullwidth, .et_pb_gutters4.et_pb_specialty_fullwidth > .et_pb_row, 	.et_pb_gutters4 .et_pb_specialty_fullwidth > .et_pb_row {
    width: 86% !important;
    max-width: 86% !important;
}
.et_pb_gutters2.et_pb_row.et_pb_row_fullwidth, .et_pb_gutters2 .et_pb_row.et_pb_row_fullwidth, .et_pb_gutters2.et_pb_specialty_fullwidth > .et_pb_row, 	.et_pb_gutters2 .et_pb_specialty_fullwidth > .et_pb_row {
    width: 94% !important;
    max-width: 94% !important;
}
.et_pb_gutters1.et_pb_row.et_pb_row_fullwidth, .et_pb_gutters1 .et_pb_row.et_pb_row_fullwidth, .et_pb_gutters1.et_pb_specialty_fullwidth > .et_pb_row, 	.et_pb_gutters1 .et_pb_specialty_fullwidth > .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
}

/* Blurb customisation using Font Awesome */
/* .blurb-why .et-pb-icon::before {
    content: "\f059";
    font-family: "FontAwesome", "Font Awesome 5 Free", "Font Awesome 5 Brands", "Font Awesome 5 Pro" !important;
    font-size: 48px;
    padding: 6px;
}
.et_pb_blurb_0 .et-pb-icon {
    color: #82bc8a;
    content: "\f059";
    font-family: "FontAwesome", "Font Awesome 5 Free", "Font Awesome 5 Brands", "Font Awesome 5 Pro" !important;
    font-size: 48px;
    padding: 6px;
} */

/* Research Rooms Booking Form customisation */

/* End Research Rooms Booking Form customisation */


